#unreal_deals_placement #variant1_small {
	display:none;
	height:165px;
	background-image:url('https://images.trvl-media.com/media/content/expus/graphics/other/rewards/unrealdeals_small_var1.png');
}

#unreal_deals_placement #variant1_large {
	display:none;
	position:relative;
	height:307px;
	background-image:url('https://images.trvl-media.com/media/content/expus/graphics/other/rewards/unrealdeals_large_var1.png');
}

#dynamic_deals_wrap{
	margin-top:5px;
	display:none;
}

#dynamic_deals_wrap #dynamic_deal_banner{
	background-image:url('https://images.trvl-media.com/media/content/expus/graphics/other/rewards/unrealdeal_bar.png');
	height: 62px;
}

#dynamic_deals_wrap #dynamic_deal_banner p{
	color: #FFFFFF;
    font-size: 16px;
    line-height: 62px;
    padding-left: 35px;
    text-align: center;
    vertical-align: middle;
}

#dynamic_unreal_deals{
	margin-top:5px;
	overflow: hidden;
}

#dynamic_unreal_deals .deal_caption{
	background-color: rgba(0,0,0,0.7);
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    position: absolute;
    text-align: center;
    vertical-align: middle;
    width: 47.5%;
}

#dynamic_unreal_deals .deal_caption>p{
	padding-top:8px;
}

#dynamic_unreal_deals img { 
	max-width: 100%; height: auto; 
}

#dynamic_unreal_deals .box {
		padding: 10 10 10 10;
	}

#dynamic_unreal_deals h4 {
	font-size: 1.2em;
	line-height: 1.45;
}

#dynamic_unreal_deals .more_unreal_deals_link a{
	float:right;
	font-size: 14px;
}

#dynamic_unreal_deals #free_hotel_deal {
	display:none;
	float: left;
	width:47.5%;
	padding-right: 25px;
}

#dynamic_unreal_deals #free_flight_deal {
	display:none;
	float: left;
	width:47.5%;
}

#dynamic_unreal_deals .deals-dates {
	color: #6b6b6b;
	font-size: 12px;
}